@echo off
cls
echo ˙
echo ŚÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄæ
echo ³ Potilaskannan ja grafiikan palautus menossa, odota hetki....   ³
echo ĄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄŁ
echo ˙
echo ˙
@echo Aseta potilaskannan varmistuslevyke asemaan A, paina ENTER
pause > nul
rem restore a: ddtied\*.* 
pkunzip -o A:PKANTA.ZIP ddtied\ *.*
if errorlevel 1 goto virhe1 
echo ˙
echo ˙

ddtark3 (+L)
goto loppu

:virhe1
@echo ˙
@echo ˙
@echo  Virhe1 palautuksessa, ota yhteys Datadent Ky (puh 8767713)
pause  > nul
del varmists.rek
:loppu

